Subject: Re: Job | Tech Support Remote Screening
From: Rajneesh Tyagi <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 16:48:18 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9350 Applicants

View All

Rajneesh Tyagi
I have done Diploma in Electronics Engineering from Govt Polytechnic Kanpur U.P. I joined M INTERGRAPH SYSTEMS PVT LTD 31st July 2017 to 31st July 2018 as a Desktop Support engineer.Then I joined CMS COMPUTERS LIMITED as a FMS Engineer.Then I got a offer from Globtier Infotech Pvt Ltd as a Desktop Support Engineer L2. Now I am working as Associate Analyst-IT in Nagarro Software Pvt Ltd. I want to work in IT - Hardware & Electronics Core field. I am interested in Research and Development Department.

Shortlist

Reject

Current Designation Analyst
Current Company Nagarro Software Pvt. Ltd
Notice Period 2 Months
Previous Designation Associate Analyst
Previous Company Nagarro Software Pvt. Ltd.

Contact Details
Mobile:

Exp
3 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi
Education
Polytechnic Diploma in Electronics Engineering
Post Graduation Institute Not Mentioned
Diploma
Board of Technical Education (BTE)
Key Skills
MS Outlook, Desktop Support Engineer, Windows Troubleshooting, Printer Troubleshooting, Computer Hardware, Software Installation, Windows Installation, Microsoft O365, Lotus Notes, Data backup, Remote Desktop Support Engineer, Basic Network Troubleshooting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem